<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43a5e601bd3de0e4b10951de25edc59d">
  <dict>
    <!--2023-02-11 09:58:16.000-->
    <string key="voicemail_carrier">SMILE</string>
    <!--2023-02-11 09:58:16.000-->
    <string key="voicemail_number">170</string>
    <!--2023-02-11 09:58:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
